<template>
    <div class="container">

        <div class="title">Hey!</div>
        <Websocket/>
    </div>
</template>

<script>
import Websocket from '~/components/Websocket.vue'

export default {
    components: {
        Websocket
    }
}
</script>
